Description: Set main window title and icon
Author: Graham Inggs <ginggs@debian.org>
Forwarded: not-needed
Last-Update: 2017-12-02
--- a/p4v.py
+++ b/p4v.py
@@ -268,6 +268,8 @@
         setMessageDriver(FrameMessageDriver(xml,"p4vasp.log"))
         w.show_all()
         systemlist().addSystemListListener(self)
+        w.set_title("p4vasp")
+        w.set_icon_from_file("/usr/share/icons/hicolor/128x128/apps/p4vasp.png")
         return self.root_widget
 
     def connect_signals(self,x):
